.owl-carousel {
	height: auto;
	max-height: 760px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.owl-carousel .owl-controls {
	margin: 0;
}

/* SLIDES */

.owl-carousel .owl-wrapper-outer {
	height: auto;
	width: 100%;
	display: block;
	overflow: hidden;
}
.owl-carousel .owl-wrapper-outer .media,
.owl-carousel .owl-wrapper-outer img,
.carousel .disabled img {
	height: auto;
	width: 100%;
	display: block;
}
.owl-carousel .owl-wrapper-outer iframe,
.carousel .disabled iframe {
	width: 100% !important;
	display: block;
}

/* PAGINATION */

.owl-carousel .owl-controls .owl-pagination {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 20px;
	left: 0;
	z-index: 1;
}
.owl-carousel .owl-controls .owl-pagination .owl-page {
	vertical-align: bottom;
}
.owl-carousel .owl-controls .owl-pagination .owl-page span {
	background-color: #f5f5f5;
	margin: 5px;
	opacity: 1;
}
.owl-carousel .owl-controls .owl-pagination .owl-page.active span {
	background-color: #0160a2;
}

/* FLECHE */

.owl-carousel .owl-controls .owl-buttons .owl-prev,
.owl-carousel .owl-controls .owl-buttons .owl-next {
	font-size: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 35px;
	width: 20px;
	padding: 0;
	margin: -18px 0 0;
	position: absolute;
	top: 50%;
	opacity: 1;
	z-index: 1;
}
.owl-carousel .owl-controls .owl-buttons .owl-prev {
	background-image: url("../img/owlcarousel/arrow-left.svg");
	left: 20px;
}
.owl-carousel .owl-controls .owl-buttons .owl-next {
	background-image: url("../img/owlcarousel/arrow-right.svg");
	right: 20px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 739px) {
	
}
